Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05662 Crash/Freeze Critical (emulator) Always Aug 10, 2014, 03:15 Aug 29, 2016, 23:28
Tester Firewave View Status Public Platform MAME (Self-compiled)
Assigned To Resolution Fixed OS
Status [?] Resolved Driver konamigx.cpp
Version 0.154 Fixed in Version 0.166 Build Debug
Summary 05662: racinfrc, racinfrcu: [debug] Assertion
Description
MAME exception: assert: src/emu/cpu/tms57002/tms57002.c:789: samples == 1
Steps To Reproduce
Additional Information
Flags Debug build specific
Regression Version
Affected Sets / Systems racinfrc, racinfrcu
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
1
User avatar
No.11176
Tafoid
Administrator
Oct 25, 2014, 23:16
Happens about 6 seconds into running - debug only